/****** FILE: static/js/chosen/ImageSelect.css *****/
.chose-image{width:55px;max-height:55px;padding:2px
5px 3px 0px;vertical-align:middle}.chose-image.rtl{padding:2px
0px 3px 5px}.chose-image-small{width:70px;max-height:40px;vertical-align:middle;margin:-3px 10px 0 0}.chose-image-small.rtl{margin:-3px 0 0 3px}.chose-image-list{width:70px;max-height:40px;vertical-align:middle;margin:-3px 10px 0 0}.chose-image-list.rtl{margin:-3px 0 0 3px}.chosen-container-multi .result-selected
img{opacity:0.3}.chosen-select-image + .chosen-container-single .chosen-single,
.chosen-select-image + .chosen-container .chosen-results
li{padding:0;background-color:#fff}.chosen-select-image + .chosen-container .chosen-results
li{border-top:1px #D8D8D8 solid}.chosen-select-image+.chosen-container{font-size:14px}.chosen-select-image + .chosen-container .chosen-drop{background-color:#fff}

/****** FILE: themes/tickhomes/css/colourme.css *****/
.chosen-container .chosen-results li.disabled-result{display:none}.compare-images-widget
img{transition:opacity 0.4s}img.loading-new-src{opacity:0.5}

